{
  "version": "0.1.1",
  "url": "https://foxgirlriley.neocities.org",
  "vouches": [
    {
      "url": "https://astreaprtcl.dev",
      "vouched_at": "2026-04-23"
    },
    {
      "url": "https://girlkissing.tips",
      "vouched_at": "2026-04-23"
    },
    {
      "url": "https://hopium.club",
      "vouched_at": "2026-04-23"
    },
    {
      "url": "https://autumnvleaves.neocities.org/",
      "vouched_at": "2026-04-23"
    },
    {
      "url": "https://www.poti.chat",
      "vouched_at": "2026-04-23"
    },
    {
      "url": "https://tilde.linuxposting.xyz/~xenonshadow/",
      "vouched_at": "2026-04-23"
    },
    {
      "url": "https://tilde.linuxposting.xyz/~jhalfsharp/",
      "vouched_at": "2026-04-23"
    }
  ]
}